<?php

/*
=====================================================================

  프로젝트 이름 : 피리 웹프로그램

  만든사람 : 피리 PIREE ( piree1977@gmail.com )

  홈페이지 : www.piree.kr

  작업날짜 : 2014년 01월 12일 일요일 오전 09시 04분 - 날씨 풀렸어, 겨울치고 덜 추워

  저 작 권 : Copyright ⓒ 2014-2023 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              https://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 > 피리 기본 관리 > 라이브러리 > 피리 프로그램 소식
=====================================================================

*/

  include_once('./_common.php' );

  auth_check($auth[$sub_menu], "r");

  $g5["title"] = "피리 프로그램 소식";

  include_once( G5_ADMIN_PATH .'/admin.head.php' );

  $top_menu = 'prog.update';

  include_once( piree__admin_path($sub_menu, 'top.menu.inc.php') );

?>

      <div style="margin:0 20px 0 20px;">
      <iframe width="100%" height="600" border="0" frameborder="0" id="update_frame" name="update_frame" src="https://.piree.kr/PWP_UPDATE/">
      </div>

  <script>

  $(function(){
     if($("iframe") ){
      $("iframe").height($(window).height() );
     }
  });

  </script>

<?php

  include_once( G5_ADMIN_PATH .'/admin.tail.php' );

?>